
Libprelude - Bug #3

IDMEF API inconsistency: idmef_send_message / idmef_recv_message

05/22/2004 09:48 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

Should respectively be called idmef_message_read() and idmef_message_write(). Theses function have the ability to read an IDMEF

message from a file.

History

#1 - 11/01/2004 03:50 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Fixed in r4290.

#2 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)
